BEGIN ~MORTIS~

IF ~True()~ THEN BEGIN 0 // from:
  SAY ~Greatingsss Mortal.
(The lich hasn't tried to kill you yet... how strange)
=
I am Mortissss, and I bid thee welcome to my domain..(at this the lich makes a sweeping motion to the vile place you find yourself in..)
=
I have watched you path childe of Bhaal, and I offer you my aid....  if you wish it......
=
(Mortis looks calmly at you)~

IF ~~ THEN REPLY ~Yes, Mortis your aid would be "most" helpful~
   JOURNAL ~Mortis's Aid

I have made deals with the dark lich Mortis....While the things he offers me are indeed powerful, he has warned me they have a price far beyond gold....~ GOTO 2
  IF ~~ THEN REPLY ~Um.. your looking a bit thin, OH I hear mother calling... *Run*~ EXIT END

IF ~~ THEN BEGIN 1
  SAY ~Have ye changed your mind Childe of Bhaal?  Doth the aid of Mortis interest ye?~
  IF ~~ THEN REPLY ~Yes, Mortis your aid would be "most" helpful~
  JOURNAL ~Mortis's Aid I have made deals with the dark lich Mortis.... While the things he offers me are indeed powerful, he has warned me they have a price far beyond gold....~ GOTO 2 END


IF ~~ THEN BEGIN 2
  SAY ~(He smiles, if such a thing is possible for a lich)

I am glad we share a similar view.
Ones of *our* kind should aid each other in these times of *darkness*...

Tell me....
What is it you seek from Mortis.........Charges~
  IF ~~ THEN REPLY ~Yes Mortis, Show me Items of power.....~ DO ~StartStore("darkmar1",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY ~I need Magic's Mortis, so I can crush my enemies with ease.~ DO ~StartStore("darkmar2",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY ~Come now, show me the true powers you hide. I care not for trival items & cantrips.... I want real power~ DO ~StartStore("darkmar3",LastTalkedToBy())~ EXIT
END
